DO $$ 
    BEGIN
        BEGIN
           IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=1765) THEN
		RETURN;
          END IF;
CREATE INDEX "IDX_RoleUserRelations_UserId"
    ON public."RoleUserRelations" USING btree
    ("UserId" ASC NULLS LAST)
    TABLESPACE pg_default; 



        EXCEPTION
            WHEN duplicate_column THEN RAISE NOTICE 'index <IDX_RoleUserRelations_UserId> already exists in <RoleUserRelations>.';
        END;
    END;
$$
